TEXT="Een ogenblik geduld. De installatie van %PRODUCTNAME% wordt verwerkt. Dit kan enige tijd duren afhankelijk van uw besturingssysteem en hardware.";
RECOMPOSING="%PRODUCTNAME% verwerken...";
TARGET="Uitpaklocatie";
TARGET2="Kies de uitpaklocatie:";
TARGET3="Controleer of wijzig de uitpaklocatie:";
PAUSE="Onderbreken";
RESUME="Hervatten";
EXIT="Afsluiten";
RETRY="Als u wilt proberen dit te corrigeren, klikt u op '>' hieronder om door te gaan.  Klik anders op 'X' om te annuleren.";
POWERPC="Dit installatieprogramma kan alleen worden uitgevoerd op Macintosh-computers met een Intel-processor (x86).  Download de PowerPC-versie van Adobe.com";
CONTINUE="Doorgaan";
NEXT="Volgende";
BACK="Terug";
CANCEL="Annuleren";
InstallerSectionTitle="Bezig met opnieuw samenstellen";
